fcitx5-qt (5.1.12-1build3) resolute; urgency=medium

  * No-change rebuild for Qt 6.10.2 private ABI.

 -- Rik Mills <rikmills@kde.org>  Tue, 10 Feb 2026 15:31:57 +0000

fcitx5-qt (5.1.12-1build2) resolute; urgency=medium

  * No-change rebuild against Qt 5.15.18 on amd64v3.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 17 Jan 2026 15:51:56 +0300

fcitx5-qt (5.1.12-1build1) resolute; urgency=medium

  * No-change rebuild against Qt 5.15.18.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 10 Jan 2026 22:09:37 +0300

fcitx5-qt (5.1.12-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 30 Dec 2025 11:13:55 -0500

fcitx5-qt (5.1.11-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 25 Oct 2025 17:35:50 -0400

fcitx5-qt (5.1.10-3) unstable; urgency=medium

  * Rebuild against the latest fcitx5 and gcc-15 toolchain again.
  * debian/copyright: Update information.

 -- Boyuan Yang <byang@debian.org>  Thu, 02 Oct 2025 09:19:09 -0400

fcitx5-qt (5.1.10-2) unstable; urgency=medium

  * Rebuild against GCC 15. (Closes: #1096618)
  * debian/control: Move main package description to the source package
    section.

 -- Boyuan Yang <byang@debian.org>  Thu, 04 Sep 2025 20:40:40 -0400

fcitx5-qt (5.1.10-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 11 Aug 2025 22:13:25 -0400

fcitx5-qt (5.1.9-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 28 Jan 2025 09:23:41 -0500

fcitx5-qt (5.1.8-2) unstable; urgency=medium

  [ Pino Toscano ]
  * Limit Wayland support to Linux archs, as Wayland is available only there.

 -- Boyuan Yang <byang@debian.org>  Fri, 25 Oct 2024 18:24:33 -0400

fcitx5-qt (5.1.8-1) unstable; urgency=medium

  * New upstream release.
  * Fix compatibility with Qt 6.8.

 -- Boyuan Yang <byang@debian.org>  Sun, 20 Oct 2024 12:06:14 -0400

fcitx5-qt (5.1.7-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 08 Oct 2024 18:55:17 -0400

fcitx5-qt (5.1.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Add missing development package dependency to
    Qt5 and Qt6 dev packages.
  * debian/libfcitx5-qt6-1.lintian-overrides: Update lintian overrides.

 -- Boyuan Yang <byang@debian.org>  Thu, 25 Apr 2024 22:12:49 -0400

fcitx5-qt (5.1.5-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 18 Mar 2024 23:08:56 -0400

fcitx5-qt (5.1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 06 Jan 2024 14:07:50 -0500

fcitx5-qt (5.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 04 Nov 2023 13:42:55 -0400

fcitx5-qt (5.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 30 Sep 2023 20:19:12 -0400

fcitx5-qt (5.1.0-1) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Tue, 22 Aug 2023 07:59:28 -0400

fcitx5-qt (5.1.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * debian/*.install: Also install usr/bin/fcitx5-qt*-immodule-probing.

 -- Boyuan Yang <byang@debian.org>  Mon, 21 Aug 2023 22:23:41 -0400

fcitx5-qt (5.0.17-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 14 Jun 2023 19:23:43 -0400

fcitx5-qt (5.0.17-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 31 Mar 2023 13:39:26 -0400

fcitx5-qt (5.0.16-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 23 Nov 2022 12:39:06 -0500

fcitx5-qt (5.0.15-1) unstable; urgency=medium

  * New upstream release.
  * Use upstream-provided tarball.

 -- Boyuan Yang <byang@debian.org>  Tue, 13 Sep 2022 13:30:21 -0400

fcitx5-qt (5.0.14-2) unstable; urgency=medium

  * debian/rules: Pass -DCMAKE_BUILD_RPATH_USE_ORIGIN=ON via
    dh_auto_configure override. (Closes: #1002674)

 -- Boyuan Yang <byang@debian.org>  Wed, 24 Aug 2022 16:05:03 -0400

fcitx5-qt (5.0.14-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 13 Jul 2022 09:38:37 -0400

fcitx5-qt (5.0.13-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 02 Jun 2022 16:27:32 -0400

fcitx5-qt (5.0.12-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 24 May 2022 21:27:07 -0400

fcitx5-qt (5.0.11-1) unstable; urgency=medium

  * New upstream release.
  * Enable Qt6 support.

 -- Boyuan Yang <byang@debian.org>  Wed, 16 Mar 2022 11:48:39 -0400

fcitx5-qt (5.0.10-1) unstable; urgency=medium

  * New upstream release 5.0.10.

 -- Boyuan Yang <byang@debian.org>  Wed, 02 Feb 2022 10:58:08 -0500

fcitx5-qt (5.0.9-1) unstable; urgency=medium

  * New upstream release 5.0.9.

 -- Boyuan Yang <byang@debian.org>  Sat, 08 Jan 2022 00:38:30 -0500

fcitx5-qt (5.0.8-1) unstable; urgency=medium

  * New upstream release 5.0.8.
  * debian/control: Tighten build dependency: fcitx5 5.0.11+.

 -- Boyuan Yang <byang@debian.org>  Tue, 14 Dec 2021 14:54:39 -0500

fcitx5-qt (5.0.7-3) unstable; urgency=medium

  * Rebuild against fcitx5 5.10.
  * debian/rules: Drop manual specification of CMAKE_INSTALL_LIBEXECDIR,
    no longer needed.

 -- Boyuan Yang <byang@debian.org>  Tue, 23 Nov 2021 16:25:07 -0500

fcitx5-qt (5.0.7-2) unstable; urgency=medium

  * Team upload.
  * Set CMAKE_INSTALL_LIBEXECDIR to /usr/libexec.
    Retain the old behavior of cmake (< 3.19) (Closes: #995880)

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 08 Oct 2021 01:31:55 +0800

fcitx5-qt (5.0.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Fix typo in package description
  * Fix fcitx5-qt5-gui-wrapper path

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 01 Oct 2021 02:55:17 +0800

fcitx5-qt (5.0.6-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable
  * Update Standards-Version to 4.6.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 25 Aug 2021 03:07:39 +0800

fcitx5-qt (5.0.6-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 19 May 2021 03:30:49 +0800

fcitx5-qt (5.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 19 Feb 2021 15:19:07 +0800

fcitx5-qt (5.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.5.1 (no changes)
  * fcitx5-qt5-gui-wrapper path is moved.
  * fcitx5-frontend-qt5 is no longer Multi-Arch: same

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 16 Jan 2021 01:51:46 +0800

fcitx5-qt (5.0.1-2) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 05 Dec 2020 18:52:02 +0800

fcitx5-qt (5.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump libfcitx5utils-dev to 5.0.1

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 07 Nov 2020 00:15:34 +0800

fcitx5-qt (0.0~git20201029.97ea203-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot
  * Bump libfcitx5utils-dev to 0.0~git20201030

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 31 Oct 2020 23:04:24 +0800

fcitx5-qt (0.0~git20200821.73bfd76-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot
  * as-needed LDFLAGS is not needed since bullseye
  * Change architecture from linux-any to any
  * Drop libqt5x11extras5-dev from Build-Depends

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 26 Aug 2020 12:11:20 +0800

fcitx5-qt (0.0~git20200615.b6f2ef3-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * Bump debhelper-compat to 13 and clean up d/rules
  * Bump libfcitx5utils-dev to 0.0~git20200626
  * Fix libfcitx5-qt1 so glob
  * Update libfcitx5-qt1 lintian-overrides

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 02 Jul 2020 12:13:54 +0800

fcitx5-qt (0.0~git20200404.366aed5-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 10 Apr 2020 22:38:51 +0800

fcitx5-qt (0.0~git20200320.d019d90-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 24 Mar 2020 02:53:14 +0800

fcitx5-qt (0.0~git20200311.358ee0c-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * Update Standards-Version to 4.5.0 (no changes)
  * Fix libfcitx5-qt1 lintian-overrides

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 13 Mar 2020 15:51:56 +0800

fcitx5-qt (0.0~git20200118.2e38c95-1) unstable; urgency=high

  * New upstream snapshot.
  * Source-only rebuild to allow testing migration.
  * debian/copyright: Update information according to upstream
    changes.

 -- Boyuan Yang <byang@debian.org>  Sun, 19 Jan 2020 15:01:19 -0500

fcitx5-qt (0.0~git20191111.000427e-1) unstable; urgency=medium

  * Initial release. (Closes: #945503)

 -- Boyuan Yang <byang@debian.org>  Mon, 25 Nov 2019 19:24:36 -0500
